Show / Hide Table of Contents

# IAsyncOnPointerDownHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnPointerDownHandler

### Members

#### Methods

Name | Description
--- | ---
OnPointerDownAsync() |

### Methods

#### OnPointerDownAsync()

    UniTask<PointerEventData> OnPointerDownAsync()

##### Returns

UniTask<PointerEventData>